<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Allgemein -->
    
    <string name="app_name">DMT</string>
    <string name="action_settings">Settings</string>
    <string name="action_update">Update</string>
    <string name="search_hint">Suche&#8230;</string>
    
    
    <!-- ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
    <!-- Startscreen -->
    
    <!-- Button Labels & Descriptions -->
    <string name="newsButton_description">Allgemeine Infos</string>
    <string name="newsButton_label">Allgemeine Infos</string>
    
    <string name="gamesButton_description">Spiele</string>
    <string name="gamesButton_label">Spiele</string>
    
    <string name="labButton_description">Labore</string>
    <string name="labButton_label">Labore</string>
    
    <string name="machineButton_description">Maschinen</string>
    <string name="machineButton_label">Maschinen</string>
    
    <string name="profButton_description">Professoren</string>
    <string name="profButton_label">Professoren</string>
    

    

</resources>
